[File]
Author=Gtein (gtein@seznam.cz)
LangId=1029
Name=Czech (CS)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Přihlásit...
aimp.scrobbler.menu.logOut=Odhlásit
aimp.scrobbler.menu.miErrorInfo=Detaily chyby
aimp.scrobbler.menu.miLoveTrack=Oblíbené
aimp.scrobbler.menu.miScrobbling=Povolit scrobbling
aimp.scrobbler.menu.miSettings=Možnosti
aimp.scrobbler.menu.miShowTrackInfo=Informace o skladbě
aimp.scrobbler.menu.miUnloveTrack=Neoblíbené
aimp.scrobbler.menu.myProfile=Můj profil...
aimp.scrobbler.menu.myRecommendations=Moje doporučení...
aimp.scrobbler.menu.signIn=Zapsat...

[frmScrobblerAuth]
btnAllowAccess=Povolit přístup
btnOk=OK
Caption=Autorizace
lbDetails=Pro správnou funkci pluginu musíte schválit žádost o přístup ve Vašem $name profilu:\n\n1. Klikněte na tlačítko „Povolit přístup“ pro otevření Vašeho $name profilu v internetovém prohlížeči.\n\n2. Na otevřené stránce klikněte na tlačítko „Ano, povolit přístup“ (resp. „Yes, Allow Access“).\n\n3. Po úspěšném schválení ve Vašem $name profilu klikněte na tlačítko „OK“ v tomto okně.

[frmScrobblerSettings]
btnAdd=Přidat...
btnAuthorize=Přihlásit
btnLog=Zobrazit protokol
cbAlbumArtSearch=Stáhnout obal alba ze služby %s
cbAllowScrobblingForURLs=Povolit scrobbling online skladeb
cbAutoLove=* Označit skladbu ohodnocenou 5 hvězdičkami jako oblíbenou
cbAutoUnlove=* Odznačit skladbu ohodnocenou méně jak 3 hvězdičkami jako oblíbenou
cbScrobbling=* Povolit scrobbling
cbTrackInfo=Zobrazovat informace o přehrávané skladbě na začátku přehrávání
cbTrayIcon=Zobrazovat ikonu v oznamovací oblasti
cbTrayNotifyOnError=Nahlásit chyby
G1=Různé
G2=Autorizace
L1=Přehrávaný soubor
L2=Scrobblovat soubor při přehrávání:
L3=Ignorovat skladby z následujících složek:
lbAuthorizationWarning=* Vyžadována autorizace
lbProfileLink=Můj profil na %s
miAddPath=Přidat...
miDeletePath=Odstranit
P1=Nastavení
P2=Profily
W1=Musíte přidat alespoň jeden profil, jinak nebude plugin fungovat
W2=Některé funkce vyžadují autorizaci (odkaz na stránku Nastavení)

[frmScrobblerTrackInfo]
Caption=Informace o přehrávané skladbě
L1=Ahoj %s!
L3=Přehráno: %d
L4=Posluchači: %d
L5=Vámi přehráno: %d
L6=Podobné
L7=Podobné skladby
L8=Podobní interpreti
L9=Na seznamu Oblíbené
pcpArtistInfo=Info o interpretovi
pcpTrackInfo=Info o skladbě
pnlScrobblingProgress.h=Průběh scrobblingu
Status=Hledání informací...|Informace o skladbě nebyla nalezena|Není co přehrát

[Scrobbler]
0=Scrobbling
1=Jste přihlášen jako:  %s
2=Některé funkce budou po odhlášení nedostupné. Opravdu chcete pokračovat?
3=Vyskytla se nějaká chyba!
4=Host
5=Musíte se přihlásit!
6=Stav fronty scrobbleru: %s
7=Opravdu chcete odstranit %s profil z aplikace?
8=Uživatel:
9=Heslo:
10=Token:

